html,body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

#preloader {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff
		url('../js/dojo/dojox/image/resources/images/loading.gif') no-repeat
		center center;
	position: absolute;
	z-index: 999;
}

#top {
	background: #fff url("../img/EMALogo.png") no-repeat scroll 1% 50%;
	height: 80px;
	z-index: 999;
}

#bottom {
	line-height: 30px;
	padding: 0 2px 0 4px;
	text-align: left;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

#emaFooterLabel {
	padding-left: 10px;
}

#firstPage {
	background: url("../img/input-shadow.png") repeat-x;
	width: 800px;
	background-size: 10px 680px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	height: auto;
}

#dialog1 {
	background: url("../img/form-bground.png") repeat-x;
	width: 800px;
	height: 100px;
	margin-left: 50px;
	margin-right: auto;
	border: 1px solid;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

#firstPageTitle {
	background: url("../img/banner.png") repeat scroll 0 0;
	height: 30px;
	width: 100%;
}

#firstPageTitle h1 {
	color: #FFFFFF;
	font-size: 10pt;
	height: 30px;
	left: 14px;
	margin: 0;
	padding-right: 28px;
	position: relative;
	top: 6px;
}